#!/bin/sh

me=${0##*/}
me=${me%.*}

CD=/home/monitor/agents/monitor_timeouts
CMDLIST="./wmcget_requests.sh ./wmcget_errors.sh"
PARAMS="5 /place/wmconsole/offline/get/WMCGet.walrus000.log"

[ -e $CD ] || exit
cd $CD

for CMD in $CMDLIST
do

	[ -x $CMD ] || continue

	$CMD $PARAMS | awk -v me=$me '{ print me"_"$0; }'
done
